# `calibration_history`
<!-- generated by `orchestrator understand`; the PKG is source of truth, edits here are advisory -->

[← Episteme](../README.md) · [Domain model](../domain-model.md)

**Defined in:** [`src/orchestrator/registry/db/models.py:100`](../../src/orchestrator/registry/db/models.py#L100)

8 fields · references 0 · referenced by 0

## Fields

- `claimed_confidence`
- `pk`
- `recorded_at`
- `task_id`
- `template_id`
- `template_version`
- `trace_id`
- `verifier_outcome`
